#carta_bebidas_img_fondo{ /*background: linear-gradient( 135deg, #222222 0%, #1c1c1c 20%, #191919 40%, #111111 70%, #000000 100% );*/
    background:    linear-gradient(117deg, #ededed, #FFFFFF);

}
#carta_bebidas_img_fondo h1{color:#fff;  font-size: clamp(2em, 4vw, 3em); }
#carta_bebidas_img_fondo .anadir_carrito {
    font-size: 1em;
}

#carta_bebidas_img_fondo .anadir_carrito:hover {
    color: #333 !important;
    padding: 5px;
}

#carta_bebidas_img_fondo .fondo_carta {
    /*background-image: $fondo_interior;*/
    background-repeat: repeat;
    padding: 0px 0px 50px 0px;
}

#carta_bebidas_img_fondo .hoja{ border-radius: 30px 30px 0 0; background-color: #EFEFEF;}




#carta_bebidas_img_fondo .zona_areas {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#carta_bebidas_img_fondo .zona_areas .btn {
    text-transform: uppercase;
    font-size:12px;
}

#carta_bebidas_img_fondo .bot_area {
    color: #333;
    background-color: #efefef;
    padding: 6px 10px;
    font-size: 13px;
    border: 1px solid #ccc;
    display: inline-block;
    margin: 5px;
    border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -khtml-border-radius: 5px !important;
    text-transform: uppercase;
    text-align: center;
}


#carta_bebidas_img_fondo .bot_area:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 10%;               /* Ajusta según altura que quieras */
    right: 0;               /* Línea al final del botón */
    width: 1px;             /* Grosor de la línea */
    height: 80%;            /* Altura de la línea */
    background-color: #ccc; /* Color de la línea */
}

#carta_bebidas_img_fondo .bot_area:hover { color: #000; border:none; background-color: #c59d5f;}




#carta_bebidas_img_fondo .titular_bloque {    
        font-size: clamp(1.5em, 4vw, 2.5em);
        line-height: 90%;
        font-weight: 500;
        text-align: center;
        position: relative;
        display: inline-block;
        z-index: 1;
        margin-top: 110px;
   

}
#carta_bebidas_img_fondo .titular_bloque::after {
    content: "";
    position: absolute;
    top:50%;
    left:50%;
    width: 100%;
    height: 216%;
    background-image: url(../img/imagen_trucha_texto_blog.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translate(-50%, -100%);
    z-index: -1;
    pointer-events: none;
}

#carta_bebidas_img_fondo h3.subcategoria {

    font-size: clamp(1.6rem, 1rem + 2vw, 2.3rem);
    font-weight: 400;
    text-align: center;

}
#carta_bebidas_img_fondo .subcategoria.pt-lg-5:first-child{padding-top: 0px!important;}

#carta_bebidas_img_fondo h4 {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    margin-left: -13px;
    margin-bottom: 25px;
    margin-top: 10px;
}



#carta_bebidas_img_fondo .nombre_bebida {
    color: #333;
    font-size:clamp(0.938rem, 0.89rem + 0.24vw, 1.188rem);
    line-height: 110%;

}



#carta_bebidas_img_fondo .bloque_bebida .descripcion_articulo,
#carta_bebidas_img_fondo .bloque_bebida .clase_vino{
    font-size: 14px;
    line-height: 100%;
    margin-top: 3px;
    padding-bottom: 5px;
    color: #ccc;
}

#carta_bebidas_img_fondo .bloque_bebida .descripcion_articulo{
    margin-left: -15px;
}

#carta_bebidas_img_fondo .bloque_bebida .descripcion_articulo p {
    margin-bottom: 0;
}

#carta_bebidas_img_fondo .precio_bebida {

    color: #000;

    padding: 3px 5px;
    font-weight: 600;
    margin-top: 13px;
}

#carta_bebidas_img_fondo .prec_vino{
    color: #000;
    font-size: clamp(0.938rem, 0.926rem + 0.06vw, 1rem);
    text-align: right;
    justify-content: flex-end;
    padding-left: 5px;
}

#carta_bebidas_img_fondo .prec_vino .pek {
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 400;
    padding-right: 5px;
    padding-top: 3px;
    color:#e73730;
}
#carta_bebidas_img_fondo .bloque_bebida{position: relative;}
#carta_bebidas_img_fondo .bloque_bebida:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px dashed #ccc; /* línea discontinua */}

#carta_bebidas_img_fondo .bloque_precios {
    text-align: right;
    padding: 0px;

}

/*#carta_bebidas_img_fondo .lista_platos {
    margin: 0px 10%;
}*/

#carta_bebidas_img_fondo .texto_iva {
    text-align: center;
    color: #666;
    padding-top: 40px;
}
.compensacion_ancla::before {
    display: block;
    content: " ";
    margin-top: -75px;
    height: 120px;
    visibility: hidden;
}

/* #Media Queries
================================================== */


/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){

    #carta_bebidas_img_fondo .nombre_plato { font-weight: 500; padding-left: 15px;  text-align: right;    }
    #carta_bebidas_img_fondo .titular_bloque { text-align: center; }
    #carta_bebidas_img_fondo .precios { padding: 2px 5px;    }

    #carta_bebidas_img_fondo .icono_plato { margin-top: -32px;    }

    #carta_bebidas_img_fondo .icono_plato img { width: 18px; text-align: right; }

    #carta_bebidas_img_fondo .media_rac, .rac { padding-right: 15px; }

    #carta_bebidas_img_fondo .raya { margin-top: 0px; }

    #carta_bebidas_img_fondo .bloque_plato { margin-bottom: 21px; }

    #carta_bebidas_img_fondo .bot_area { padding: 8px 8px; }

}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {

    #carta_bebidas_img_fondo .titular_bloque { text-align: center; }
    #carta_bebidas_img_fondo .icono_plato img { width: 18px; text-align: right; }

    #carta_bebidas_img_fondo .media_rac, .rac { padding-right: 15px; }

    #carta_bebidas_img_fondo .raya { margin-top: 0px; }

    #carta_bebidas_img_fondo .bloque_plato { margin-bottom: 21px; }

    #carta_bebidas_img_fondo .bot_area { padding: 8px 8px; }

}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {

}
/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) and (orientation: portrait) {

}


/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {

}
/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px)  and (orientation: portrait)  {

}


/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {


}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){


}

